## golang-github-thomasrooney-gexpect 0.0~git20161231.5482f03

=== debian/changelog ===
golang-github-thomasrooney-gexpect (0.0~git20161231.5482f03-4) unstable; urgency=medium

  * Source only upload (accidentally uploaded amd-changes for 3rd revision)

 -- Peymaneh <peymaneh@posteo.net>  Sun, 18 Dec 2022 21:42:17 +0100

golang-github-thomasrooney-gexpect (0.0~git20161231.5482f03-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. Add Multi-Arch: foreign.

  [ Peymaneh ]
  * Updating maintainer info
  * Updating Standards-Version
  * Please lintian

 -- Peymaneh <peymaneh@posteo.net>  Sun, 20 Nov 2022 16:48:44 +0100

golang-github-thomasrooney-gexpect (0.0~git20161231.5482f03-2) unstable; urgency=medium

  * Team Upload.
    (Source-only for testing migration)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 19 Aug 2021 00:30:31 +0530

golang-github-thomasrooney-gexpect (0.0~git20161231.5482f03-1) unstable; urgency=medium

  [ Peymaneh Nejad ]
  * Initial release (Closes: #990461)

 -- Peymaneh Nejad <p.nejad@posteo.de>  Thu, 01 Jul 2021 01:50:20 +0530
