=== debian/control ===
Source: golang-github-thomasrooney-gexpect
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh <peymaneh@posteo.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-kballard-go-shellquote-dev,
               golang-github-kr-pty-dev
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-thomasrooney-gexpect
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-thomasrooney-gexpect.git
Homepage: https://github.com/thomasrooney/gexpect
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ThomasRooney/gexpect

Package: golang-github-thomasrooney-gexpect-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: pure golang expect library
 Gexpect is a pure golang expect-like module. It provides the following
 functions for simpler creation and control of other terminal applications:
 .
  - ReadLine, ReadUntil and SendLine send strings from/to stdout/stdin
  - Wait and Close allow for graceful and ungraceful termination.
  - AsyncInteractChannels spawns two go routines to pipe into and from
    stdout/stdin, allowing for some usecases to be a little simpler.
  - ExpectRegex uses golang's internal regex engine to wait until a match from
    the process with the given regular expression (or an error on process
    termination with no match)
  - ExpectRegexFind allows for groups to be extracted from process stdout.
