=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := gexpect_test.go examples
export DH_GOLANG_EXCLUDES_ALL := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:

override_dh_installexamples:
	dh_installexamples examples/*
